<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>130, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bt_new.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEQSURBVDhPrZDtSsJgGIZ3UnYOehp1RlE/JPpRRohgoFCo
        ZFEGzQIZOvATGaZic37VnB9zd7zjEbc2XwZ1wc37473v68cj/Cuppyp+J5mvIJ4pIZYWIUotUNUfNtjH
        WeIRB5EjvuTmQaa6l5NYBtmXCkma/pJETqK6l+OLO3u8DU3cXN++U93L2tzYkq2IJm4uU69Ud2NZFnRj
        hYGm24JQ+NBfcJ58pomb5crEaGpA6U/5gmg8T5Md5sbCTF+ip36jroz4gtOrLM12GIs11PEc7e4E5YbK
        F7BPJ+xwk68FOoMZqm0Nb3I/uMB5uGZnDKn2iULpI7jAeTi5NYRY7uG+qAQTsJcXroB9BglN/oog/ABz
        ivaaEpU/DQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_open.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJaSURBVDhPvZFbSBNQHMb30ENPFllRCEWWD74MgiKqh5Ai
        KkW7mAUGmpBXKCzLnJc2Nd3c3Jy60mFuU5s6rSyjMEXIFAmdqRulpmZBUTmWGSp5+7W20IYGQdAH38s5
        /+93vnOO4L+of3AEidrIVZmBbI2JxpZOfm39ncITNDQ963aGbDY76Q5YZ3c/YQmFCIYHeqmtUC2xpaPh
        j6eYe/oJjsslKCYPwc/hgV49U2M1Tn+3G5kZ1WEy5GLpbFwWciJWSVC0moCoAgQ1ZUom7ZVu4bmPRcxY
        46kslVFenIWuMB1tXho3FSIKpInu0Cq9nMnP+oXwvCPMgAisUct6CeB2iZRvH7QL4YZaudOPTTnUG6Xc
        K8/CpMvAqJVg0FzjljqFYqUIjTzJBSvXZjH+Nt9Ze7hVTF2lkrlhCYxkuvuNY20oGfoS4GUcPdUh6Ivk
        CHSaDL4OyuCdgvtVubQ/UbiGfq/eHQbmYGbb/Jlq9ON1mZBLkUddVylRi/nySsJIWyp1RgXzQ2KwRLuC
        PRGO4Glm2wOZaj7I+KO92Gq3I4nxoVR9xQUoUqZi603iToWcrhZHk754B+AcdJ1h/vkxpp8eZqJhH/a6
        HXyq8sV8fTWh/t6LD6nJEWFpTuNuRQ4MpsELR92Ok0y3BjDR5MdY/S5GTULe67dhVXgijtpKbGToIiA/
        O5Eagwzrg1jMKsGC2xUraJau5GH6KqpT1qFL9OLGxc2EHtni/o2qzMuoxJFkJ4WTfP4UFyICORtygOOH
        drN/j5CdQh98vb3YtHEt69d4sMHTwx3wbxIIfgDOXPLxMnq15wAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_save.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAF6SURBVDhPrZIhbwJBEIX5Cf0L/ANwWM4hOYckp5DNqrPk
        FLI5hSRZgyRZgyVZg2xyprJiRWXFiorpe3MHLFdS0XSSl0tu73078+YG/1LuGEV16LSPYnfQNkj90mkT
        pFpDZSOGem6kswMAkz8JPpRfK36J5AsvxcKpOnsC2MTu059Fc/yMks29jEcFQAnAomUC2OKjupjDR5Tx
        3GGMIPncJgDMS4DBQb9Sc/MGwMzp/PcAhKUAHKTVN/vXIMOplWLVAzBlAnhwqUdmfw7yNAFg6SWf1QkA
        K/JHwSoBWYLOD5C2BoaZ2TZvvpp5lgIYnjsAANkd1xmlwkbavQcdzaC7izkH9B6AH8Ptb+Z8Ye61NBiv
        SszQtLoB+GelN9OE1zKeZjp/8x6lKKvWqGbbA6BFu8V/0LVNAM2mrCXAzCDNusY7Gm37nKQAzKe3wzxk
        YKMMgXqVPzVIn2vL1ahCmNlEu7xVsWJATvd7FYJiWCq0zFtbocM+4G81GHwDMVE/pSZJey4AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="bt_print.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEhSURBVDhPpVKhckMhEOSzKiMrkZXISOSTyEhkJDISWYmM
        REYin0TGXW/vwQtN85LMdGd2huH2FhZOPYLzkR6xlV8D4nsY6/5hcH3TQGtN+kvLdVdwczdATX/qbSMY
        2L3dNLDWEjRNviDGSJ3e+7883OiEbq1hrcIxLCcxsFku5SnRVK9VaPi2Ck2yUSuFECjn/JT+yHrW1nkw
        kOI5i3s8cZyB5sT5GxHTTY7SOVFKqRlwrvSdNg3GNxoNsF4NOvHK71Ae1PlbBGRHtt3HTmhZUOZCsVSK
        l4X4xl6HHlwN0IyNLnB++Zk8E+mJje4MpIcpBvhGXMkYHhKeMgxKN+indwOZVNZAi2bEaeP0G91AMExi
        K7+GPXC+iW/FTSNbeYBSP046MTA2GP6wAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_printpreview.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAE3SURBVDhPrZKhjsMwEETzKf2EwIOGgYaFhoGGhYGFhoGG
        hQsLDQsNDxoWGpbN7TqJ5FzjSifdSKsYeN7Obtz9iygkvFcE3SM8LbVePZYYWvK3gH4wnyHSrSXHgPCI
        nyEStSXnqZi3Wi17+SPAK3PnwACPyTk4LqVbAI62E5vpztFDQHrmUp4Ixlqu6R3iKazORdJZzJvyC0h5
        GceYgxSy6VoSW7qKxJz5mJ4ov/cQIJuu5eYFUJvjt4wRoc/6AMDRahHPKzuQ2GIObKaYYS8TzNnAXe0e
        8huQUipb9zcG8RuRzmKW7uQMaLZ7yA5QYmeOHHkUBzPy5kfDnTWcVUheAQ9+VK6CbAD5tmq6OljdI049
        0qyQScOO6z7kQv3aWqUGDcOQcFEwQ1/OBfAXSQrVn6C/Tmzuuh9gWiNvC+JVuAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_cut.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAD9SURBVDhPrZEtEsIwEIV7hB6hR0AiVyJXIiMrI5GVlSuR
        kcgcoRLZI1QikbhlX9IWBD8tw5vZyWwm73ubpPi7Yuw0nKKObaGmYRi0aWXe+ygJUeUYzBCS4XpTBdT5
        ZhkAkqNBDJTSL9dkLstyOQCJIkH7vtfu3Cs7vw4QTgawa6B8I8rslpshpMOI0ZFOO14HgCYz11hXPKBr
        7dGsuBmUD3b/p6K6+wxKZslm2gfdsCj5bjaTy1/7VtxaqhXVMZlRj/S8Nx59rQRA+ivA3nryXwDjvckB
        kB+ODxjdenJaVZsvgNksWm3z16Vptma2mqBvlQ5jVBzerfi631UUd4tJ5G5K6hIaAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_copy.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAF7SURBVDhPzZIva8NQFMX7VSIr+xE6mKiYWKGmNkyNiVE1
        5kqYChUjTIwwUUhFIRGBTBRSU0hFIROFmEImn5h4YuKJibN73+ufrBuN3YFjwru/e++5afwPJYsS7HBe
        GM9yBHGOkLx9clpcfKwgzmAPA/iTtB7CXY/lUWG6LNC/deshPDIr3QDhGijeFbxxgnCpEC6kdjCT8GLj
        IC5+Anncvb4A9QmIDyomwLGciUTrKoM3reTjTw3AXwLuTMGJBAbjEsFc6u9VDZ4lkpVCs5fQmlsI78tS
        1FBKBSEUrSHhvwr93Y2Mi42CPRK6uNkLYV0GWwDtq2j0XefrF/JTQWMawE7coCR4tlbwoxzWhV8B0N7c
        Nd8IeiCQrko4BGLdTxQBBfqjEt1hoa0BnQqg1bF/efB4OK+kOPg66Zu5jB9lsM69Q5B/yX4w56123k9A
        wVvn7mlA9y7T2fj0S/PIxpku9hjQrgGc3aQ67V3iHJrV8XRnLrbazmlAvRqNb/zd5VTgHAWMAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="bt_paste.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAF7SURBVDhPtZIhb8MwEIXzE/oT+hMCBw0LDQsNCw0HDQsN
        Aw0LDQsNAw0LDQsNx97e2c2adp0mTdpJT5aSvO/dnTP8S6XoIIrBwRqN2+PXFU8eawVvUK+hqVw87EHB
        Hy3lbqd9BIqp1ghQtQaEybbTHjTy7OCshjMjaiL4vP3ekQDELPJHQxOBV890hzIbxEnD7BWC2yL7AXb/
        DAgLIMA7w0SRbh00MdES4G0HmJ16BIQFIHMXpmeLHDZ3TRSNi9Tb+ASYXF9a4Xnh/FmTt4EPHGmKcJ46
        cicuwLx7GOtfACT5wiXNNCcuTAA0f9UHm6wV5VqhDw7auDskeEmmZtXN5w1KGFqyVIip65SQCwE0pzlD
        adMhcr8y92Kup6ED2PY6OV8qUi7Qe9vMaqehFBcqP0adKTGz9UJAnnhdnFnM6w5kLzHlvh9KjVsCnJj7
        Fa0lC1snp7k0czx3PQDk/uW+jVbQamwvZNsy85L2Sg3wU8m25YPfdPv8rzUMn8dd+ZN9anZYAAAAAElF
        TkSuQmCC
</value>
  </data>
  <data name="bt_merge.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAD9SURBVDhPxZMtEoMwFIQ5So/AEZBIZGVkZSQyEhmJjERG
        IpGVHIEj9AbpLuTxU35EK7oz3zTTmd3Ne2mTn+V8F1zbL3iC79Y0E1Zwgg8I6IPI1F08baVKF09bpblC
        AFpFxh4HFPoqADdgM83a+qArYHxQBM00Fw8XMkVsSO+gsOGW43MKWFpp5kQ7nhMYe8a2cgMsRcTmI+PG
        DCPNxg37AFWuAk5aRzzK6hjAZxFx5qtWMZsGAbaPAXhLNo/LAletmHAy1y8suVsCRBm2fdq6Mms7oPQo
        AM902Ppprnrc1u8D+MY0csMClzWCmXltNtPM38YcwMO3xL/U35QkbxtXenvPC/U7AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_unmerge.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAErSURBVDhPxZMhcsMwEEV9hBzBsNCw0NDQsFCwUDBQMFDQ
        UDBQMNCw0EfwEXqD7f8rbW1PPQEt6M68iZTx/393nTR/rpRnSY9lIxN8t+deiEYyssBgEaswzfV0LHdN
        9XSsbnAwQKpViOcGo39mgA6YTLGPWfwNhCyOIJni8T1J70iU7g2MUdoBn8VgS6WYExk01fNHgWYYXQn3
        tRpgKVZM3huoYRVTxC7SQySCkE4M3DVv40C8H+M4QpC298WAr8WKD1si4V1brqkUY01oH93FpRrgXTJZ
        lwWsXcI7hQqETFbx9Inu5s3Aqse2n7Y9lNbbVy+Xl/HEAA8z2VJ5h18ByRT7uIq7LQjIPw10Rgi5Yd0y
        Uv20FjDzpXPoblYxfxvfBjz8lvqX+rdqmi8EGVfHRfxLKwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_insertrow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADFSURBVDhPzZKhEsIwEET7SXwCEtlPiERGVkZWnqyMrDxZ
        GYmMRFYiT+KWXhoyiFLaAcGbWXW3e5PMVjxEeA7w/SzyDEeMait4Qe6zHPmdAdkoAoyTbEPbA55X1Zh0
        A+qz2x5wOBksKY9/B3UMlf6PawnGuqQ8fktZULM+L45AuAJ8EfhBVgN0WKSXkzECPghcLzC0HqCUBeso
        GYkFthPUreDYjB8DCvrexc/mEMHD1MLcxrmJe4uU+VkTzddNNP/YxGWq6gFyiReb5J1H/AAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="bt_insertcolumn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADLSURBVDhPtZOhDsIwEIYrkXsUHmESWYmsRFYiKydPTlZO
        ViIrJyeRfYRK3HHtbhMwIO3CnyxZ8t3/LU1vIsXdPK55IB5PCjPg+HFiSNngwg4sIBjihsCz4AMXYB1G
        hlN4H7DOf+VZoDRge9YZvg4sXF7MOsPo/9n1pVRenursO2tzaOoE0DuE3qLpLOor0A2YMlEqp/tO+2N9
        RKkqBP4+l80QsZW6TKA7QDfOZQWBBIWLk84MXJYmlG+eVJrKdHYqt7pCkH48fv0RIZ6/rdY8+LH1PAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_deleterow.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEpSURBVDhPzZKtcsMwEIT1CIWFfgTDQkNDw0DBQMFAwUJB
        Q0FDQUPDQMNCwcKDZZs7SXblSdN2pqQ7840NtLunH/VnhXmB4EPFlHE+QNbgMkBIhkqIEQoPRB+AdceA
        OgSzB5y9DxAjERAZN24Bms0ZsvwdLWA4MPjPgNoY3zPG8oJKySScO2DO4Ur2eYBb3egT1h1JxqEF+gZk
        dA7Ym7lxjcDyxqw83ZXgF4ILzBQRNTd3DeLQYWXopUHoO6jaGK5IJj9no50IxvO/4fb2KZkkRIrjs8LC
        KDGmJjZtBjMStCMMrxlteQIOECQoTd4orBLQ9hq/oTuZw4HuKpdwUDoXZntI36p4sopxu045+bLssYp1
        b03voNyKvrifA77aryB7Hs78VP+5lLoBzJzX6iXRxfkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_deletecolumn.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEASURBVDhP1ZChbsMwEIb9CIWDgYOBg4GBhoWBgYaDhoUH
        Cw0DDQsNCw0L/Qh+g393V6fqpEr14H7pFNvn73N0RhIvCc8JISLfgCSVgXFeWuce2Su4J2y/BXQODzhc
        6nsB8YvPIWIBw/HK661TsDjCdHTa9KegcEgVPhQ9k75d/eNOQ1/Hn0h/nWLFQndBa70Ovi2k2tY4Twqn
        a4H1fxDsEhGUyHMh/mXXJeAhtaqev2cPOIvMsxnXDsEegbTWCXkLOjSB+wUMwo7APKC6TkiCI0NS04Bi
        +XWu+jUgzlPnywxiPCgkazkrHwaJSy+8i0D106CwRERyVgeD3Cv4zzHmBxBSOGoG/QwkAAAAAElFTkSu
        QmCC
</value>
  </data>
  <data name="bt_image.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFiSURBVDhPrZOvcoNAGMTzCHkEHgEZiaxEViIjT0YiK09W
        nqw8GXky8iQSGXmybrv7AQ3QmU5m2pvZAcH+vj+3HP7l+I+MrRJ8SOjfKZ/g3iJcH9Fdgql11Dlgtk+A
        3075pAowSncgj0D90j8HKENG7upJN77THK4jqmcAqiwj7glIDrmtkAYC4g8AP9idpW0DyOwbJAFYK8SM
        qlkDuLD1Wc9sbctIRRrjDbboDUDbXs5Il+uDKQ/FZlbbqiyzAVhwC+BVrc3jnUaam7azdvWc3keoWc+C
        1WkF0D2vzQbIBfGa0b46RJaX+ClvoDAfEccNgCGRuXBwWxxhqhZ5XZpXkGDhigbp/Q6gdGHZusyz0QeJ
        SSS8blo+PdzFG+RY7wCqrrljepi13CnGjG7XG0TdaB/H2j0AyvZUeTI98s/sO4/u7A0gY31qTVsAfwxl
        W+ky8Yq+xVk1r4lty7hotv/lHA5fvxhBi3TC9jIAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_help.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHnSURBVDhPrZOxa9tAFMb9J2TU6lGjR0GXGjJY0EVbBB2C
        yVBEhmI6FOElCA9GeCiHB3NoMMiD4DQYzoNBWQTKEJCHgDoE3KGDhw4aMtz49ekatzZ12wz94CEE+r3v
        e+9Orf8uucogUwGx4IijEHwagM/oGdF7IvH82Wk1YLZkqO45dl8EijuGImfYPnAUqQ829hBOwtNNRBqj
        zDnqWuoavHdgv7F09S+72OUD1GsX8cRFMPSPm8ilRHHLoFSmSyS+BqsNpbkL4LxuQ9xYwK0DRRV+sBGO
        D5KIhCI/xj8bqCcJ1DHwlUF+suG8MiDHXQ2rlY1i2qVU7kGDeaghpaieBPCNmu0YxKir4cZdrW3UKxol
        tbCdd2D3rF8N4jkt6jOHqgVUA5MzNp6Ozj8+w0uCkw7BJuTIhHtxmCARkElArtSkgR98PW81t1FFXdTk
        ulsQHLVRTg14Fyb8YXC8SD6jeSPa9Ibg3NWuznlbp2hcq1kbxcSAf2mif9U/hvdiU4Zw6NLiHJTkvl3Q
        SUQ/IofXJpxeB9714DS8FxsP4F9Z4CMbJblmozP4b89gn1vw3nl/h/cq1yGq1CFnA27PoI3bLwMblbnA
        9r45wiYyLevmD1f3lLK8oJvH9NH9tuWXKl784487Uqv1HUWSjmmPCrgHAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolStrip2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>243, 17</value>
  </metadata>
  <data name="bt_fontbold.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACJSURBVDhP7ZCxDoAgDEQZGTsyMjoyOvoJjI78/09UroGK
        idi4Gi9pCpfrK8F9TBSIrWrReyEQY+Scs4bFWyKnlGwARERc9sLozRKIQAdvKgGUE4CuL3gD6AMYRu/V
        YnORr0OhDtXe7wpo3qMEgK1DWLz6uTbAO9m0rYlxHj28Sr0HIWDVr4ucOwCbT1XNf+RcWwAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="bt_fontitalic.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAA5SURBVDhPYxgFBIBGzX8MTArYcuAGXCOYTSqo6t9FvmYw
        IMfZMABz/hC0HaaZPANgzkbHwxkwMAAAtyBEaEwVQwMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_fontunderline.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABLSURBVDhPYxgFaECj5j8KxiWGC9y7dw+7QqgYWJ4gwGMA
        lEcAjBrAEJy3DKsBceVriDNgy4EbEMUwW6GaQeJQJbQESLbixNQFDAwAUKhi+SBQjbMAAAAASUVORK5C
        YII=
</value>
  </data>
  <data name="bt_FontStrikethrough.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAABYSURBVDhPYxgFuADHfwaGNCBugNIgPtFAEqoRHRNtCEwD
        HED5KGL4gA9UMYgGaQZjogCyBkKYWGAM1QByESgwiQJw/yJpgIsRBaCK0TFJUUlROhhagIEBAMUCQ90f
        D14KAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_lefttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzElEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXnwkBhmZS0Z35Mi/J7L73QPwsqbSXq9lQBN9KlsickUT5FGD8GV2utxSArhTK
        r/i39w5Y64qAoxMks3NNgA7/UR7GPMsAHMpIuavDw74Aumtj2wCUQ7KZ3fWjCOC1NCr3pRGYZCZKlwG4
        z50GZm3i+Dz4bkAwBvO2b23m+PPSCegd1s4MI1EMkFUAzXm/3IV7ErnGkSW6svME83SvAvhyhhDwZwnx
        AUJFSRCkPZ7yAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_leftcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZOWTkchIZCWyElmJrEt3+ZlQSFomFd2ZL0OS2d0HqJ8l2iwy2xVN8K1kiowZIXpJAXY5otP5kgLQ2qVn
        xAPnfBHQO0Eye98EmPAfy6+4hw9mey8DcCiflFs9HjnAWNcGYNmNuRUBvJZG5X7ZCmwanWhTBuA+KSx3
        yWZj4/g8+CaACq2hed1vbeb447QRsHVYb2YYiWaAVAE05/3lFu6TyBxHFrSyeYB5uFYBfDlCCPizlHoB
        Xa5NMJccNmQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_imagealign_leftbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZL0My2V0eifpZ2tioV/fGEDyTLJm5oomJJcDFIzqdLyUArUN6
        ZgLwPoiA0R0UcwhNgC1v9FVNARf/ADC7uwzAoXxSL8A63wZg+ZXabm8igJ+lkZyXrcAVMzFWBuB7UlgO
        w4NvAqjUmprFgdVtuzw7tz8vnQAsd0lmGIlhgN4EsLXOV1s4J9Er4O+NVjZPME/XTQBvjpAC/iylXsS5
        T54KMieXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_centertop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WRIRLDIBREc6Qeo8foUXKE
        yEpkJDISWfllJbISWUd3IQyEUiZNRf/MywCZ3f0fhp9LaePVIhlNcFYyR6aEItqvBuKP1Ol8WQ2Qmgrb
        XVjrCoO9HTy9d8T52sCE/1h+RTbApfQqpTp87AMg3Yj9bICjLnKHwa0w4LO8VTkvU4EgmWKiTWmA99xU
        R2wkts+LbxoEYRDneWsx25/mhkHrsjZiCImmgaoMKE7zpRTOSdQSW1ZIZfII8XitDLg5QjD4cw3DCwEj
        RCq+OZIUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_imagealign_centercenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBCFc6Qeo8foUXKE
        yEpkJDISWYmsRFYi6+h7/Ey2gbRMKrozXyZhst9bYPi5lDZBLXZFE6xJ5sRUUESHLLDhSJ3OlyxAalc9
        Ex4454Wgd4Lc7H0lMPmPwIWvsNnepQCH8qlKqsfDPQAExrpagNduzE0IeC1Vyf0yFdg8OtFGCnCfsrC0
        i7FpfB58UxBTY/K635Jcmjn+NDcErcN6a0Yj0RSojYDNZX8lhfskakkjK6QyeUTzeN0I+HGEKPhzDcML
        X9ZON2qZHS0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_imagealign_centerbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZLxOYvN33IOpnaWOjXt0bQ7AnWTJzRRMTi4GLR3Q6X4oBUof0
        zATgfRAGox2U4hAaA1u+6KsWBTz8A6DY3aUBDuWTegbW+b4Bll9hur0JA15LIzkvU4ErrRNjpQHuk8Lr
        MDz4xoBKqSlZHFhJti7PzvbnpWNQW8bWLiw2NNAbAxbX+WoK5yR6Bfy9kcrkCcXTdWPAxRGSwZ+l1Atr
        iVDJAPeUhgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_righttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WRIRLDIBREOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXQXwuSH0CSTiv6ZlyEwu/s/qJ9LGxv16GYMwZ5kyPQFTUycDFw8U5frbTJAqixs
        7eJ9EAZHO3jHGEiItYFN51gexj2lAS5lq0pqwMe/ANKt8zsGEOHoK/YhDPgsq5LzMhU4JLN1Yqw0wHsu
        akNsXW6fF980SMIknuetxWy/HxoGrctaiCEkhga6MqC4zFdSOCfRY25ZI5XJHcTdvTLgzxmSwZ9LqQ8d
        +00aGvOPMAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_rightcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzUlEQVQ4T8WSLRKDMBSEOVKP0WP0KBwB
        WRmJjEQ+WRlZGVkZWZfu5mcIJG0zVHRnPgYCbzfvheFnKS1eLWZFE6yVzJEpo4j2ycD4IzqdL8kAqV16
        Rhyw1hUGvTtIxc5VBpK+iMLSV8y9NMBQPimnOlzsAyBdjK0NcNuN3AoDHkulsl+mAoNkbp1oKQ1wnhul
        Yrx6CwffNAipIXntNyeLib1z+9PcMGgNa1OMQqJpoHYGLM795RT2SdQC+HsjlckjisfrzoAPRwgGf9Yw
        vACw4k9xsZRdiwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_rightbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAx0lEQVQ4T8WSIRLDIBBFOVKP0WP0KDlC
        ZCUyEhmJrFxZiaxE1tH/CUx3CGkzqeifeZmEZP9nl5ifZZ1PdpY3jmBNMy2MFUtcKgaSjuh0vhQDpO7S
        cyGCEKIy2LuDUhzjysCXL/qqRRGX8AAolrs2wFA+qWfgJWwbYOkr/qYMeCwr6X6ZCqRsnTivDXCeFG53
        w8GvDKicmpPVwEqyl6V3bn+cOgbtsPBqk9E2Biyu/dUU9knsDPh7I5XJA4qHa2PAhyNkgz/LmBceFVH2
        hLxr4QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign_stretch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAxElEQVQ4T8WSMQ7DIBAEeVKekWfkKX4C
        ZUpKl5Qur0x5ZUrKlJTpyC42MgIrQk6RlcY6Y3n3DjA/y3lJbtEdT7BWM6/YgiM+bQaazuhyvW0GSKVQ
        DhNCrAxGO3inFElMrYHk7yiH0WdtgE35ppIa8QgvgHTR0BugHEYelQGPpVM9L1OBIpmtEy+1Ac6TQjkM
        N74zoHJqTt7nLcmi6+xs384HBiiHsa4xYGqZr6RwTuIWwOuNVCZP+Hm6NwZ8OUM2+LOM+QBc5AAHsh+D
        tQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_imagealign.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADLSURBVDhPxZEtEsMgFIQ5Uo/RY/QoOUJk5ZORyEhkJbIS
        WYmsS3f5mVBIWiYV3ZkvQ5LZ3QeonyXaLDLbFU3wrWSKjBkhekkBdjmi0/mSAtDapWfEA+d8EdA7QTJ7
        3wSY8B/Lr7iHD2Z7LwNwKJ+UWz0eOcBY1wZg2Y25FQG8lkblftkKbBqdaFMG4D4pLHfJZmPj+Dz4JoAK
        raF53W9t5vjjtBGwdVhvZhiJZoBUATTn/eUW7pPIHEcWtLJ5gHm4VgF8OUII+LOUegFdrk0wlxw2ZAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_lefttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzElEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXnwkBhmZS0Z35Mi/J7L73QPwsqbSXq9lQBN9KlsickUT5FGD8GV2utxSArhTK
        r/i39w5Y64qAoxMks3NNgA7/UR7GPMsAHMpIuavDw74Aumtj2wCUQ7KZ3fWjCOC1NCr3pRGYZCZKlwG4
        z50GZm3i+Dz4bkAwBvO2b23m+PPSCegd1s4MI1EMkFUAzXm/3IV7ErnGkSW6svME83SvAvhyhhDwZwnx
        AUJFSRCkPZ7yAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_textalign_leftcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBSEOVKP0WP0KDlC
        ZOWTkchIZCWyElmJrEt3+ZlQSFomFd2ZL0OS2d0HqJ8l2iwy2xVN8K1kiowZIXpJAXY5otP5kgLQ2qVn
        xAPnfBHQO0Eye98EmPAfy6+4hw9mey8DcCiflFs9HjnAWNcGYNmNuRUBvJZG5X7ZCmwanWhTBuA+KSx3
        yWZj4/g8+CaACq2hed1vbeb447QRsHVYb2YYiWaAVAE05/3lFu6TyBxHFrSyeYB5uFYBfDlCCPizlHoB
        Xa5NMJccNmQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_textalign_leftbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZL0My2V0eifpZ2tioV/fGEDyTLJm5oomJJcDFIzqdLyUArUN6
        ZgLwPoiA0R0UcwhNgC1v9FVNARf/ADC7uwzAoXxSL8A63wZg+ZXabm8igJ+lkZyXrcAVMzFWBuB7UlgO
        w4NvAqjUmprFgdVtuzw7tz8vnQAsd0lmGIlhgN4EsLXOV1s4J9Er4O+NVjZPME/XTQBvjpAC/iylXsS5
        T54KMieXAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_textalign_centertop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyUlEQVQ4T8WRIRLDIBREc6Qeo8foUXKE
        yEpkJDISWfllJbISWUd3IQyEUiZNRf/MywCZ3f0fhp9LaePVIhlNcFYyR6aEItqvBuKP1Ol8WQ2Qmgrb
        XVjrCoO9HTy9d8T52sCE/1h+RTbApfQqpTp87AMg3Yj9bICjLnKHwa0w4LO8VTkvU4EgmWKiTWmA99xU
        R2wkts+LbxoEYRDneWsx25/mhkHrsjZiCImmgaoMKE7zpRTOSdQSW1ZIZfII8XitDLg5QjD4cw3DCwEj
        RCq+OZIUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_textalign_centercenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAy0lEQVQ4T8WRLRLDIBCFc6Qeo8foUXKE
        yEpkJDISWYmsRFYi6+h7/Ey2gbRMKrozXyZhst9bYPi5lDZBLXZFE6xJ5sRUUESHLLDhSJ3OlyxAalc9
        Ex4454Wgd4Lc7H0lMPmPwIWvsNnepQCH8qlKqsfDPQAExrpagNduzE0IeC1Vyf0yFdg8OtFGCnCfsrC0
        i7FpfB58UxBTY/K635Jcmjn+NDcErcN6a0Yj0RSojYDNZX8lhfskakkjK6QyeUTzeN0I+HGEKPhzDcML
        X9ZON2qZHS0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_textalign_centerbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WSLRLDIBSEOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXSXn+mbQFomFd2ZLxOYvN33IOpnaWOjXt0bQ7AnWTJzRRMTi4GLR3Q6X4oBUof0
        zATgfRAGox2U4hAaA1u+6KsWBTz8A6DY3aUBDuWTegbW+b4Bll9hur0JA15LIzkvU4ErrRNjpQHuk8Lr
        MDz4xoBKqSlZHFhJti7PzvbnpWNQW8bWLiw2NNAbAxbX+WoK5yR6Bfy9kcrkCcXTdWPAxRGSwZ+l1Atr
        iVDJAPeUhgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_righttop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAyklEQVQ4T8WRIRLDIBREOVKP0WP0KDlC
        ZCUyEhmJrERWIiuRdXQXwuSH0CSTiv6ZlyEwu/s/qJ9LGxv16GYMwZ5kyPQFTUycDFw8U5frbTJAqixs
        7eJ9EAZHO3jHGEiItYFN51gexj2lAS5lq0pqwMe/ANKt8zsGEOHoK/YhDPgsq5LzMhU4JLN1Yqw0wHsu
        akNsXW6fF980SMIknuetxWy/HxoGrctaiCEkhga6MqC4zFdSOCfRY25ZI5XJHcTdvTLgzxmSwZ9LqQ8d
        +00aGvOPMAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_rightcenter.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAzUlEQVQ4T8WSLRKDMBSEOVKP0WP0KBwB
        WRmJjEQ+WRlZGVkZWZfu5mcIJG0zVHRnPgYCbzfvheFnKS1eLWZFE6yVzJEpo4j2ycD4IzqdL8kAqV16
        Rhyw1hUGvTtIxc5VBpK+iMLSV8y9NMBQPimnOlzsAyBdjK0NcNuN3AoDHkulsl+mAoNkbp1oKQ1wnhul
        Yrx6CwffNAipIXntNyeLib1z+9PcMGgNa1OMQqJpoHYGLM795RT2SdQC+HsjlckjisfrzoAPRwgGf9Yw
        vACw4k9xsZRdiwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign_rightbottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAx0lEQVQ4T8WSIRLDIBBFOVKP0WP0KDlC
        ZCUyEhmJrFxZiaxE1tH/CUx3CGkzqeifeZmEZP9nl5ifZZ1PdpY3jmBNMy2MFUtcKgaSjuh0vhQDpO7S
        cyGCEKIy2LuDUhzjysCXL/qqRRGX8AAolrs2wFA+qWfgJWwbYOkr/qYMeCwr6X6ZCqRsnTivDXCeFG53
        w8GvDKicmpPVwEqyl6V3bn+cOgbtsPBqk9E2Biyu/dUU9knsDPh7I5XJA4qHa2PAhyNkgz/LmBceFVH2
        hLxr4QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_textalign.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADLSURBVDhPxZEtEsMgFIQ5Uo/RY/QoOUJk5ZORyEhkJbIS
        WYmsS3f5mVBIWiYV3ZkvQ5LZ3QeonyXaLDLbFU3wrWSKjBkhekkBdjmi0/mSAtDapWfEA+d8EdA7QTJ7
        3wSY8B/Lr7iHD2Z7LwNwKJ+UWz0eOcBY1wZg2Y25FQG8lkblftkKbBqdaFMG4D4pLHfJZmPj+Dz4JoAK
        raF53W9t5vjjtBGwdVhvZhiJZoBUATTn/eUW7pPIHEcWtLJ5gHm4VgF8OUII+LOUegFdrk0wlxw2ZAAA
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="bt_cellborder_none.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAMElEQVQ4T2MYPKChoeE/OTT1AC4TSRUn
        HwweF5BKUw/gMpFUcfLB4HEBqTSFgIEBACvQUmCM7HpKAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_around.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAARklEQVQ4T2MYNOA/GRgFYAgQAMQZkFDQ
        gMvgYesCmI1wOqMAlU6A0EAAo+EAQ4AAIM4AmM1YAL1cgPAzOqCNC0jF1AAMDAANdkQQUDEYjAAAAABJ
        RU5ErkJggg==
</value>
  </data>
  <data name="bt_cellborder_left.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAPElEQVQ4T2MYVOA/iGhoaCCJRgYYAqQC
        rAZgswkEhrMLYCYTSyMDDAFSAVYDsNkEAsPZBTCTiaUpBAwMABxhTdp51nEvAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_top.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAMElEQVQ4T2MYVOA/GZiKoKGhAauJpIqT
        DwaPC0ilqQdwmUiqOPlg8LiAVJpCwMAAAKRkTdr+/+36AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_right.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAP0lEQVQ4T93OMQoAMAhDUY+em9csghkE
        a5fiWz44BO0fAM5NKTqmA2lZVHda+0G3FB3TgbQsqjut/aBbir4wc/WBTdreJR8PAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_bottom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAM0lEQVQ4T2MYPCAho+A/OTT1AC4TSRUn
        HwweF5BKUw/gMpFUcfLBwLsACEAmkoopBQwMAIkvRop/R0wUAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_diagonalup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAASklEQVQ4T2MYPKChoeE/OTT1AAkmUuQC
        3JqIMBFFnlQXEFaMx0Ss4sS6gHhnYjERr2ZCLiDeZhhAMpEozcSGAfEAZiKpNIWAgQEAiUpE4IDMCr8A
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="bt_cellborder_diagonaldown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAATklEQVQ4T2MYPKChoeE/OTT1AJKJRJlM
        yAWkOw+LiXgNITYMiHcJHhOxihPrAhggrJgIE1HkSXUBDODWRIKJYHXkugA3gJlIKk0hYGAAAIlKROB/
        Sh31AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_inside.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAPElEQVQ4T2MYPKChoeE/NhoIsIojyRME
        xCnEYyJW8eHoAiAAKSQVEwWIUzgaCwgT0WkgwCqOJE8JYGAAAL8/StROCUrVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder_insidevertical.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAQElEQVQ4T2MYPKChoeE/NhoIsIojyRME
        xCnEYyJW8eHsAnQaCLCKI8kTBMQpxGMiVvHh7AJ0GgiwiiPJUwIYGACI8U3aGD0hZQAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bt_cellborder_insidehorizontal.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAMElEQVQ4T2MYPKChoeE/OTT1AC4TSRUn
        Hwy8C4AAZCKpmIpg4MNg8LiAVJpCwMAAAIjxTdrRGRTrAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="bt_cellborder.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAwSURBVDhPYxg8oKGh4T85NPUALhNJFScfDB4XkEpTD+Ay
        kVRx8sHgcQGpNIWAgQEAK9BSYIzsekoAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="StatusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>356, 17</value>
  </metadata>
  <metadata name="ColorDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>482, 17</value>
  </metadata>
  <metadata name="FontDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>608, 17</value>
  </metadata>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 17</value>
  </metadata>
  <metadata name="SaveFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>161, 54</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAD8
        HQAAAk1TRnQBSQFMAgEBCAEAAWQBAAFkAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABMAMAAQEBAAEgBgABMP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wBzAAFfAYEBwAH/
        AV8BgQHAAf8BXwGBAdAB/wFfAYEB0AH/AV8BgQHQAf8BXwGBAdAB/wFfAYEBwAH/AV8BgQHAAf8gAAFv
        AoEB/wFvAoEB/wFvAoEB/wFvAYgBgQH/AW8BiAGBAf8BbwGIAYEB/wOBAf8BbwKBAf8gAAFvAYgBoAH/
        AW8BgQGgAf8BbwGBAaAB/wFvAYEBoAH/AW8BgQGgAf8BbwGBAaAB/wFvAYEBoAH/AW8BgQGQAf8oAANv
        Af8DgQH/A4EB/wOBAf8BgQGYAYEB/yAAAV8BgQHAAf8BXwGBAcAB/wFfAYEB0AH/AV8BgQHgAf8BbwGB
        AfAB/wFvAZAB8AH/AW8BiAHwAf8BbwGBAeAB/wFfAYEB0AH/AV8BgQHAAf8YAAOBAf8BbwKBAf8BXwGQ
        AW8B/wFfAbABXwH/AU8B0AFvAf8BTwHgAW8B/wFfAdgBbwH/AV8BuAFvAf8BbwGIAYEB/wOBAf8YAAFv
        AZABsAH/AW8BkAGwAf8BgQGgAcAB/wGBAcAB4AH/AYEB4AHwAf8BgQH4Av8BgQHgAfAB/wGBAcAB0AH/
        AYEBoAGwAf8BbwGBAZAB/yQAAW8BgQFvAf8DgQH/AYEBiAGBAf8BkAHAAZAB/wGBAaABkAH/HAABXwGB
        AcAB/wFfAYEB0AH/AV8BgQHQAf8BXwGBAeAB/wFfAYEB4AH/AW8BgQHwAf8BbwGIAfAB/wFvAZAB8AH/
        AW8BmAHwAf8BbwGQAfAB/wFfAYEB0AH/AV8BgQHAAf8QAAOBAf8BbwGQAW8B/wFfAZgBXwH/AU8BqAFf
        Af8BTwG4AW8B/wFPAcgBbwH/AU8B2AFvAf8BTwHoAW8B/wFPAfgBbwH/AU8B6AFvAf8BbwGYAYEB/wOB
        Af8QAAFvAZgBwAH/AW8BoAHAAf8BgQG4AdAB/wGBAdAB8AH/AYEB2AHwAf8BgQHgAfAB/wGBAfAC/wGB
        AfgC/wGQA/8BgQLwAf8BgQGwAcAB/wFvAYEBoAH/IAABbwGBAW8B/wOBAf8BgQGIAYEB/wGQAcABkAH/
        AYEBoAGQAf8YAAFfAYEB0AH/AV8BgQHQAf8BXwGBAdAB/wFfAYEB0AH/AV8BgQHgAf8BXwGBAeAB/wFv
        AYEB4AH/AW8BgQHwAf8BbwGIAfAB/wFvAZAB8AH/AW8BkAHwAf8BbwGIAfAB/wFfAYEB0AH/AV8BgQGw
        Af8IAAOBAf8BbwGQAYEB/wFPAagBbwH/AU8BqAFvAf8BTwGoAW8B/wFPAbABbwH/AU8BwAFvAf8BTwHQ
        AW8B/wFPAdgBbwH/AU8B4AFvAf8BTwHoAW8B/wFPAdABXwH/AW8CgQH/AW8CgQH/CAABgQGgAcAB/wFv
        AZgBwAH/AW8BsAHQAf8BgQHAAeAB/wGBAcgB4AH/AYEB0AHwAf8BgQHYAfAB/wGBAegB8AH/AYEB8AL/
        AYEB+AL/AZAB+AL/AYEB6AHwAf8BgQGQAbAB/wFvAYEBkAH/HAADgQH/AYEBkAGBAf8BgQGwAYEB/wGQ
        AcgBoAH/AYEBoAGQAf8YAAFfAYEB0AH/AV8BgQHQAf8BXwGBAdAB/wFfAYEB0AH/AV8BgQHgAf8BXwGB
        AeAB/wFfAYEB4AH/AV8BgQHgAf8BbwGBAfAB/wFvAYEB8AH/AW8BiAHwAf8BbwGIAfAB/wFfAYEB4AH/
        AV8BgQHAAf8IAAGBAZABgQH/AW8BsAGBAf8BTwG4AW8B/wFPAbABbwH/AU8BqAFvAf8BTwGwAW8B/wFP
        AbgBbwH/AU8BwAFvAf8BTwHIAW8B/wFPAdABbwH/AU8B0AFvAf8BTwHYAV8B/wFfAZgBbwH/A4EB/wgA
        AYEBoAHAAf8BbwGoAdAB/wFvAbgB4AH/AW8BuAHgAf8BgQHAAeAB/wGBAcgB4AH/AYEB0AHwAf8BgQHY
        AfAB/wGBAegB8AH/AYEB6AL/AYEB8AL/AYEB8AL/AYEBwAHQAf8CgQGgAf8cAAOBAf8BgQGQAYEB/wGB
        AbABgQH/AZAByAGgAf8BgQGgAZAB/xgAAW8BgQHQAf8BbwGBAdAB/wFfAYEB0AH/AV8BgQHQAf8BXwGB
        AdAB/wFfAYEB4AH/AV8BgQHgAf8BXwGBAeAB/wFfAYEB4AH/AV8BgQHgAf8BXwGBAfAB/wFfAYEB8AH/
        AV8BgQHgAf8BXwGBAcAB/wgAAYEBmAGBAf8BbwHIAYEB/wFfAcgBgQH/AU8BuAFvAf8BTwGwAW8B/wFP
        AbABbwH/AU8BsAFvAf8BTwG4AW8B/wFPAbgBbwH/AU8BwAFvAf8BTwHAAW8B/wFPAcABXwH/AV8BqAFf
        Af8DgQH/CAABgQGgAcAB/wGBAbgB0AH/AW8BuAHgAf8BbwG4AeAB/wGBAcAB4AH/AYEBwAHgAf8BgQHI
        AeAB/wGBAdAB8AH/AYEB2AHwAf8BgQHgAfAB/wGBAeAB8AH/AYEB6AL/AYEB0AHgAf8BgQGIAaAB/xwA
        A4EB/wGBAZgBgQH/AYEBuAGBAf8BoAHYAbAB/wGQAagBkAH/GAABbwGBAdAB/wKBAeAB/wKBAeAB/wFf
        AYEB4AH/AV8BgQHgAf8BXwGBAeAB/wFfAYEB4AH/AV8BgQHgAf8BXwGBAeAB/wFfAYEB4AH/AV8BgQHg
        Af8BXwGBAeAB/wFfAYEB4AH/AV8BgQHAAf8IAAGBAaABgQH/AYEB4AGBAf8BgQHYAYEB/wFfAcgBgQH/
        AU8BwAFvAf8BTwG4AW8B/wFPAbABbwH/AU8BsAFvAf8BTwGwAW8B/wFPAbABbwH/AU8BsAFfAf8BTwGo
        AV8B/wFPAaABXwH/AW8CgQH/CAABgQGgAcAB/wGBAcgB4AH/AYEBwAHgAf8BgQHAAeAB/wFvAcAB4AH/
        AYEBwAHgAf8BgQHAAeAB/wGBAcgB4AH/AYEB0AHwAf8BgQHQAfAB/wGBAdgB8AH/AYEB2AHwAf8BgQHY
        AfAB/wGBAZABsAH/EAADgQH/A4EB/wOBAf8DgQH/AYEBqAGBAf8BgQHIAZAB/wGgAeABwAH/A4EB/wOB
        Af8DgQH/AaABwAGgAf8MAAFvAYEB0AH/AoEB4AH/AoEB4AH/AoEB4AH/AW8BgQHgAf8BXwGBAeAB/wFf
        AYEB4AH/AV8BgQHgAf8BXwGBAeAB/wFfAYEB4AH/AV8BgQHgAf8BXwGBAeAB/wFfAYEB4AH/AV8BgQHQ
        Af8IAAGBAagBgQH/AYEB6AGBAf8BgQHoAYEB/wGBAeABgQH/AYEB0AGBAf8BXwHAAYEB/wFPAbgBbwH/
        AU8BsAFvAf8BTwGoAW8B/wFPAagBXwH/AU8BqAFfAf8BTwGgAV8B/wFPAZgBXwH/AW8CgQH/CAABgQGo
        AcAB/wGBAdAB4AH/AYEB0AHgAf8BgQHQAeAB/wGBAcgB4AH/AYEBwAHgAf8BgQHAAeAB/wGBAcgB4AH/
        AYEByAHwAf8BgQHQAfAB/wGBAdAB8AH/AYEB0AHwAf8BgQHQAeAB/wFvAYgBsAH/EAADgQH/A4EB/wOB
        Af8BgQGoAYEB/wGBAcABkAH/AZAB2AGgAf8BkAHgAbAB/wGwAegBwAH/AcAB8AHQAf8BoAHAAaAB/wGg
        AcABoAH/DAACgQHgAf8BgQGIAfAB/wGBAZAB8AH/AYEBkAHwAf8BgQGQAfAB/wGBAYgB8AH/AoEB8AH/
        AW8BgQHwAf8BXwGBAfAB/wFfAYEB4AH/AV8BgQHgAf8BXwGBAeAB/wFfAYEB4AH/AV8BgQHQAf8IAAGB
        AbABgQH/AYEB6AGBAf8BgQHoAYEB/wGBAegBgQH/AYEB4AGBAf8BgQHYAYEB/wGBAdABgQH/AW8BwAGB
        Af8BXwG4AYEB/wFfAbABbwH/AV8BqAFvAf8BXwGoAW8B/wFfAZgBbwH/A4EB/wgAAYEBqAHAAf8BgQHI
        AeAB/wGBAdgB8AH/AYEB2AHwAf8BgQHYAfAB/wGBAdAB8AH/AYEB0AHwAf8BgQHQAfAB/wGBAdAB8AH/
        AYEB0AHwAf8BgQHQAfAB/wGBAdAB8AH/AYEBuAHQAf8BbwGBAaAB/xQAA4EB/wOBAf8BgQGYAYEB/wGQ
        AdgBoAH/AZAB4AGwAf8BsAHoAcAB/wHAAfgB0AH/AaAByAGwAf8BoAHAAaAB/xAAAW8BgQHgAf8CgQHg
        Af8BgQGgAfAB/wGBAaAB8AH/AYEBqAHwAf8BgQGgAfAB/wGBAaAC/wGBAZgC/wGBAZAC/wFvAYEB8AH/
        AW8BgQHwAf8BXwGBAeAB/wFfAYEB0AH/AV8BgQHQAf8IAAGBAagBgQH/AYEB2AGBAf8BgQH4AYEB/wGB
        AfABgQH/AYEB6AGBAf8BgQHgAYEB/wGBAeABgQH/AYEB2AGBAf8BgQHIAYEB/wGBAcABgQH/AW8BuAGB
        Af8BXwG4AYEB/wFvAZgBgQH/A4EB/wgAAYEBqAHQAf8BgQHAAeAB/wGBAeAB8AH/AYEB4AHwAf8BgQHo
        AfAB/wGBAegB8AH/AYEB6AHwAf8BgQHgAfAB/wGBAeAB8AH/AYEB2AHwAf8BgQHYAfAB/wGBAdAB8AH/
        AYEBqAHAAf8BbwGBAaAB/xgAA4EB/wOBAf8BgQGoAYEB/wGwAfABwAH/AcAB+AHQAf8BoAHIAbAB/wGg
        AcABoAH/FAABbwGBAeAB/wKBAeAB/wGBAagB8AH/AYEBsAL/AYEBsAL/AYEBsAL/AYEBsAL/AYEBsAL/
        AYEBqAL/AYEBmAL/AYEBiAHwAf8BbwGBAeAB/wFfAYEB0AH/AV8BgQHQAf8IAAGBAagBgQH/AYEBuAGB
        Af8BgQHwAYEB/wGBAfgBgQH/AYEB8AGBAf8BgQHoAYEB/wGBAegBgQH/AYEB4AGBAf8BgQHYAYEB/wGB
        AdABgQH/AW8ByAGBAf8BbwGwAYEB/wGBAYgBgQH/A4EB/wgAAYEBqAHQAf8BgQGwAdAB/wGBAeAB8AH/
        AYEB6AHwAf8BgQHoAv8BgQHwAv8BgQHwAv8BgQHwAv8BgQHwAv8BgQHwAv8BgQHoAfAB/wGBAcgB4AH/
        AW8BiAGwAf8BbwGBAZAB/xwAA4EB/wOBAf8BwAHwAdAB/wGgAdABsAH/AaABwAGgAf8cAAFvAYEB4AH/
        AYEBiAHgAf8BgQGwAv8BgQG4Av8BgQG4Av8BgQG4Av8BgQGwAv8BgQGwAv8BgQGgAv8BgQGIAfAB/wFv
        AYEB4AH/AV8BgQHQAf8QAAGBAbABgQH/AYEByAGBAf8BgQHwAYEB/wGBAfgBgQH/AYEB8AGBAf8BgQHw
        AYEB/wGBAegBgQH/AYEB4AGBAf8BgQHYAYEB/wGBAcABgQH/AYEBmAGBAf8BgQGIAYEB/xAAAYEBsAHQ
        Af8BgQHIAeAB/wGBAegB8AH/AYEB8AL/AYEB8AL/AYEB+AL/AYEB+AL/AYEB+AL/AYEB+AL/AYEB2AHw
        Af8BgQGoAcAB/wFvAYEBoAH/JAADgQH/AZABuAGgAf8BoAHAAaAB/yQAAW8BgQHgAf8CgQHgAf8BgQGY
        AfAB/wGBAagB8AH/AYEBuAL/AYEBuAL/AYEBoAHwAf8CgQHwAf8BbwGBAdAB/wFfAYEB0AH/GAABgQGw
        AYEB/wGBAbgBgQH/AYEB0AGBAf8BgQHoAYEB/wGBAfABgQH/AYEB6AGBAf8BgQHQAYEB/wGBAbABgQH/
        AYEBkAGBAf8BgQGIAYEB/xgAAYEBsAHQAf8BgQG4AdAB/wGBAdAB4AH/AYEB6AHwAf8BgQH4Av8BgQHw
        Av8BgQHgAfAB/wGBAcgB0AH/AYEBmAGwAf8BbwGBAaAB/1wAAW8BgQHgAf8CgQHgAf8CgQHgAf8CgQHg
        Af8CgQHgAf8CgQHgAf8BbwGBAeAB/wFfAYEB0AH/IAABgQGwAYEB/wGBAbABgQH/AYEBsAGBAf8BgQGo
        AYEB/wGBAagBgQH/AYEBoAGBAf8BgQGYAYEB/wGBAZABgQH/IAABgQGwAdAB/wGBAbAB0AH/AYEBuAHQ
        Af8BgQGwAdAB/wGBAbABwAH/AYEBqAHAAf8BgQGYAbAB/wFvAYEBoAH//wD/AGoAA4EB/wOBAf8CgQFv
        Af8gAAOBAf8BgQGQAYEB/wOBAf8DgQH/A4EB/wFvAYEBbwH/AW8BgQFvAf8DgQH/dAABXwKBAf8BTwKB
        Af8BXwKBAf80AAOBAf8CgQFvAf8CgQFvAf8gAAGBAZgBgQH/AYEB4AGgAf8BgQHoAaAB/wGBAeABoAH/
        AYEBkAGBAf8BgQGwAYEB/wOBAf8DgQH/OAABoAHAAaAB/wGQAbgBoAH/A4EB/zAAAV8CgQH/AYEBwAHw
        Af8BTwFvAYEB/wFfAoEB/ywAA4EB/wOBAf8CgQFvAf8kAAGBAaABgQH/AZAB6AGwAf8BgQHoAaAB/wGB
        AeABoAH/AYEBkAGBAf8BgQGwAYEB/wGBAZABgQH/A4EB/wGwAoEB/wGgAoEB/wGgAYEBbwH/AYEBbwFf
        Af8DgQH/IAABoAHAAaAB/wGgAdABsAH/AcAB8AHQAf8DgQH/A4EB/ywAAV8CgQH/AYEB4AL/AW8BoAHA
        Af8BTwFnAW8B/ywAA4EB/wKBAW8B/wKBAW8B/yQAAYEBsAGBAf8BwAHoAdAB/wGQAfABsAH/AYEBsAGB
        Af8BwAHYAcAB/wGBAZABgQH/AYEBqAGBAf8DgQH/AfABmAGBAf8BsAKBAf8B8AKBAf8BwAGBAW8B/wGQ
        AYEBXwH/HAABoAHAAaAB/wGgAcgBsAH/AcAB+AHQAf8BsAHwAcAB/wGBAagBgQH/A4EB/wOBAf8oAAFf
        AoEB/wGBAeAC/wFfAoEB/wFfAoEB/ygAA4EB/wKBAW8B/wKBAV8B/ygAA4EB/wGBAbgBkAH/AYEBsAGB
        Af8D8AL/AfgC/wGBAaABgQH/A4EB/wHQAYgBgQL/AZgBkAH/AcACgQH/AfACgQH/AeACgQH/AZABgQFf
        Af8YAAGgAcABoAH/AaAByAGwAf8BwAH4AdAB/wGwAegBwAH/AZAB4AGwAf8BkAHYAaAB/wGBAZgBgQH/
        A4EB/wOBAf8kAAFvAYEBkAH/AYEB6AL/AYEBuAHgAf8BTwFvAYEB/ygAA4EB/wKBAW8B/wOBAf8BbwGB
        AZAB/ygAAW8CgQH/A4EB/wOBAf8DgQH/A4EB/wHAAZABgQL/AaABkAH/AeABkAGBAf8B8AG4AbAB/wHA
        AoEB/wHgAoEB/wGgAYEBbwH/FAABoAHAAaAB/wGgAcABoAH/AcAB8AHQAf8BsAHoAcAB/wGQAeABsAH/
        AZAB2AGgAf8BgQHAAZAB/wGBAagBgQH/A4EB/wOBAf8DgQH/HAABXwKBAf8BbwGBAZAB/wGBAegC/wFf
        AoEB/wFfAoEB/ygAAoEBXwH/A4EB/wFPAW8BsAH/AW8BgQGQAf8BbwGBAZAB/yAAAW8BgQFvAf8DTwH/
        A6AB/wGgAagBoAH/AYEBiAGBAf8DgQH/A4EB/wHAAoEB/wHwAfgB8AL/AfgC/wHAAoEB/wGwAoEB/wNf
        Af8UAAGgAcABoAH/A4EB/wOBAf8DgQH/AaAB4AHAAf8BgQHIAZAB/wGBAagBgQH/A4EB/wOBAf8DgQH/
        A4EB/xgAAV8CgQH/AW8CgQH/AYEB6AL/AZAB8AL/AYEB0AHgAf8BXwKBAf8BXwKBAf8gAAKBAW8B/wOB
        Af8BXwGBAv8BbwGBAv8BXwGBAbAB/wFPAV8BgQH/AU8BXwGBAf8BTwFvAcAB/xgAA4EB/wOBAf8B0AHY
        AdAB/wPAAf8DoAH/AYEBiAGBAf8DgQH/A4EB/wOBAf8DgQH/AbACgQH/A4EB/yQAAZABqAGQAf8BoAHY
        AbAB/wGBAbgBgQH/AYEBmAGBAf8DgQH/JAABbwGBAZAB/wGBAfAC/wGgAfAC/wGBAfAC/wGgAfgC/wGB
        AdAB4AH/AU8CgQH/IAACgQFPAf8CgQGQAf8BbwGBAv8CgQL/AW8BgQHAAf8BXwFvAaAB/wFfAYEBwAH/
        AU8BbwGwAf8BTwFfAZAB/xQAA4EB/wOBAf8BsAG4AbAB/wHQAdgB0AH/A8AB/wOgAf8DgQH/AdAB2AHQ
        Af8BsAG4AbAB/wGBAYgBgQH/A4EB/wOBAf8kAAGBAaABkAH/AZAByAGgAf8BgQGwAYEB/wGBAZABgQH/
        A4EB/yQAAoEBkAH/AbAB+AL/AYEB4AHwAf8DgQH/AZAB6AHwAf8BsAH4Av8BTwKBAf8cAAKBAW8B/wOB
        Af8BbwGBAv8CgQL/AoEB8AH/AW8BgQHAAf8BbwGBAfAB/wFvAYEC/wKBAfAB/wFPAWcBoAH/Ak8BgQH/
        EAADgQH/A4EB/wOBAf8DgQH/A4EB/wPAAf8DgQH/AfAB6AHwAf8B0AHYAdAB/wGwAbgBsAH/AYEBiAGB
        Af8DgQH/JAABgQGgAZAB/wGQAcgBoAH/AYEBsAGBAf8BgQGQAYEB/wOBAf8kAAGBAZABsAH/AaAB+AL/
        AbAB+AL/AZAB6AHwAf8BsAH4Av8BkAHoAfAB/wFPAoEB/xwAAoEBTwH/AoEBwAH/AoEC/wKBAv8CgQHQ
        Af8BbwGBAdAB/wFvAYEC/wFvAYEB8AH/AoEB8AH/AW8BgQGwAf8BTwFfAYEB/wJPAYEB/wwAA4EB/wOB
        Af8DgQH/A6AB/wOQAf8DgQH/A4EB/wHAAcgBwAH/AeAB6AHgAf8B0AHYAdAB/wGwAbgBsAH/A4EB/yQA
        AYEBoAGQAf8BkAHAAZAB/wGBAYgBgQH/A4EB/wFvAYEBbwH/JAABXwKBAf8BgQG4AdAB/wGBAaABsAH/
        AoEBoAH/AW8BgQGQAf8BbwGBAZAB/wFfAoEB/xgAAZABgQFfAf8DgQH/AoEC/wKBAv8CgQHgAf8BbwGB
        AcAB/wFvAYEB4AH/AW8BgQHwAf8CgQL/AoEB0AH/AW8BgQHgAf8CgQHwAf8BTwFvAaAB/wFPAVcBgQH/
        CAABXwFXAV8B/wOBAf8DgQH/AZABiAGQAf8DgQH/A4EB/wOBAf8DgQH/A4EB/wOBAf8DwAH/A4EB/yQA
        AYEBoAGQAf8BkAHAAZAB/wGBAYgBgQH/A4EB/wFvAYEBbwH/WAACgQFfAf8CgQGQAf8BXwGBAfAB/wFP
        AW8B0AH/AU8BbwHAAf8BbwGBAbAB/wKBAdAB/wKBAfAB/wKBAcAB/wKBAbAB/wFfAYEB0AH/AoEBwAH/
        AW8BgQGwAf8BTwFnAZAB/xwAA4EB/wOBAf8DgQH/A4EB/wOBAf8DgQH/A4EB/yQAAYEBmAGBAf8DgQH/
        A4EB/wOBAf8DbwH/WAACgQFvAf8CbwGBAf8CgQGwAf8CgQGwAf8EAAKBAbAB/wFfAYEBsAH/AoEBsAH/
        AoEBsAH/AoEBsAH/CAABbwGBAZAB/yAAAV8BVwFfAf8DgQH/A4EB/wOBAf8DgQH/A4EB/wFPAVcBTwH/
        /wBNAAFCAU0BPgcAAT4DAAEoAwABQAMAATADAAEBAQABAQUAAYABARYAA/+BAAr/AfABDwHwAQ8B8AEP
        AfwBHwHgAQcB4AEHAeABBwH8AR8BwAEDAcABAwHAAQMB/AEfAYABAQGAAQEBgAEBAfwBHwGAAQEBgAEB
        AYABAQH8AR8BgAEBAYABAQGAAQEB/AEfAYABAQGAAQEBgAEBAeABAwGAAQEBgAEBAYABAQHgAQMBgAEB
        AYABAQGAAQEB8AEHAYABAQGAAQEBgAEBAfgBDwGAAQEBgAEBAYABAQH8AR8BwAEDAcABAwHAAQMB/gE/
        AeABBwHgAQcB4AEHAv8B8AEPAfABDwHwAQ8S/wH8AX8BgAF/Av8B/AF/AfwBfwGAAX8B/gE/AfwBPwH4
        Af8BgAEDAfwBHwH8AT8B+AH/AYABAwH4AQ8B/AE/AfEB/wGAAQMB8AEHAfwBPwHwAf8BwAEDAeABAwH4
        AT8B8AF/AYABAwHgAQMB8AEfAeABHwGAAQcB/AEfAfABHwHgAQ8BgAEHAfwBHwHwAR8BwAEHAYABBwH8
        AR8B8AEfAcABAwGAAQcB/AEfAfABHwGAAQEBgAEHAfwBHwL/AYABAQH8AQcB/AEfAv8BhAEbAfwBBwr/
        Cw==
</value>
  </data>
</root>